.main-contents.page-contents {
 padding-bottom: 0;
}

.page-contents .kv .page-tit .en {
 text-align: center;
}

.transactionsact-wrap {
  max-width: 750px;
  width: 100%;
  margin: 0 auto;
}

.transactionsact-wrap h2 {
  font-size: clamp(1.25rem, 1.125rem + 0.63vw, 1.5rem); /* min20px max24px \ min320px max960px */
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
}

.transactionsact-wrap h3 {
  font-size: clamp(1rem, 0.875rem + 0.63vw, 1.25rem); /* min16px max20px \ min320px max960px */
 font-weight: bold;
 margin-bottom: 40px;
 text-align: center;
}

.transactionsact-wrap h4 {
  font-size: clamp(1rem, 0.938rem + 0.31vw, 1.125rem); /* min16px max18px \ min320px max960px */
 font-weight: bold;
 margin-bottom: 10px;
 text-align: center;
 margin-top: 60px;
}

.transactionsact-wrap dl {
  margin: 0;
}

.transactionsact-wrap dl dt {
  font-weight: bold;
  margin: 0 0 -2em 0;
  text-align: left;
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem); /* min14px max16px \ min320px max960px */
  line-height: 2;
}

.transactionsact-wrap dl dd {
  margin: 0 0 0 8em;
  text-align: left;
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem); /* min14px max16px \ min320px max960px */
  line-height: 2;
}

.transactionsact-wrap p {
  font-size: 16px;
  text-align: left;
  margin-bottom: 1em;
}

@media screen and (max-width: 750px) {
  .transactionsact-wrap {
    margin: 0 10px;
    width: auto;
  }
}